Redmine - Patch #11401

Fix Japanese mistranslation for "button_submit"
2012-07-16 12:23 - Kenichi Maehashi

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Toshi MARUYAMA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.1.0

Description

"button_submit" is mistranslated in ja.yml.

The current translation for "button_submit" is "l][]", which means "Change", and should be corrected to "l[l", which means "Submit".

Associated revisions

Revision 10007 - 2012-07-16 15:16 - Toshi MARUYAMA

Fix Japanese mistranslation for "button_submit" (#11401)

Contributed by Kenichi Maehashi.

History

#1 - 2012-07-16 13:47 - Toshi MARUYAMA
- Assignee set to Toshi MARUYAMA

#2 - 2012-07-16 13:55 - Toshi MARUYAMA
- File register-ja.png added

| agree.
"0" is strange on account register form.
#3 - 2012-07-16 16:55 - Toshi MARUYAMA
- Target version set to 2.1.0

#4 - 2012-07-17 16:57 - Toshi MARUYAMA

- Status changed from New to Closed

| committed in trunk r10007, thanks.
This change has a big effect.
So, | set a target next major release 2.1.0.
https://www.redmine.org/projects/redmine/repository/svn/revisions/10007

Files

redmine-jp-button_submit-fix.patch 450 Bytes 2012-07-16 Kenichi Maehashi
register-ja.png 19.4 KB 2012-07-16 Toshi MARUYAMA
